body {  min-height:2800px; }

.panel-primary > .panel-heading {
	background-image: none; 
	background-color: #102f78;
	border-top-color: #102f78;
	border-color: #102f78;

}


.glyphicon{
	color: #102f78;
}


.panel-title {
	border-color: #102f78;
	border-top-color: #102f78;
}


.panel-min{min-height: 600px;} 


#div_main_settings{ 
  position:relative;  
  left: 12%;
  width: 70%; 
}

#div_panel{
  float: left;
  width: 50%;   
}   


#div_panel_and_generated_items{
  float: left;
  width: 50%; 
  height: 150%;
  /*position: fixed;*/
  /*left: 43%; */ 
  position:  relative;
  left: 21%;
}

#div_settings_menu{
  float: left;   
}

.panel-primary{
	border-color: #102f78; 
}


/* components */
      #button0  { width: 80px; height: 45px; position:absolute;}    
      #button1  { width: 80px; height: 45px; position:absolute;}  
      #button2  { width: 80px; height: 45px; position:absolute;}  
      #button3  { width: 80px; height: 45px; position:absolute;}  
      #button4  { width: 80px; height: 45px; position:absolute;}  
      #button5  { width: 80px; height: 45px; position:absolute;}  
      #button6  { width: 80px; height: 45px; position:absolute;}  
      #button7  { width: 80px; height: 45px; position:absolute;}  
      #button8  { width: 80px; height: 45px; position:absolute;}      
      #button9  { width: 80px; height: 45px; position:absolute;}  
      #button10 { width: 80px; height: 45px; position:absolute;}  
      #button11 { width: 80px; height: 45px; position:absolute;}  
      #button12 { width: 80px; height: 45px; position:absolute;}  
      #button13 { width: 80px; height: 45px; position:absolute;}  
      #button14 { width: 80px; height: 45px; position:absolute;}  
      #button15 { width: 80px; height: 45px; position:absolute;}  
      #button16 { width: 80px; height: 45px; position:absolute;}  
      #button17 { width: 80px; height: 45px; position:absolute;}  
      #button18 { width: 80px; height: 45px; position:absolute;}  
      #button19 { width: 80px; height: 45px; position:absolute;}  
      #button20 { width: 80px; height: 45px; position:absolute;}
      #button21 { width: 80px; height: 45px; position:absolute;}
      #button22 { width: 80px; height: 45px; position:absolute;}
      #button23 { width: 80px; height: 45px; position:absolute;}
      #button24 { width: 80px; height: 45px; position:absolute;}
      #button25 { width: 80px; height: 45px; position:absolute;}
      #button26 { width: 80px; height: 45px; position:absolute;}
      #button27 { width: 80px; height: 45px; position:absolute;}
      #button28 { width: 80px; height: 45px; position:absolute;}
      #button29 { width: 80px; height: 45px; position:absolute;}
      #button30 { width: 80px; height: 45px; position:absolute;}  
      #button31 { width: 80px; height: 45px; position:absolute;}
      #button32 { width: 80px; height: 45px; position:absolute;}
      #button_dvere_open  { width: 80px; height: 45px; position:absolute;} 
      #button_dvere_close { width: 80px; height: 45px; position:absolute;}
      #button_alarm       { width: 80px; height: 45px; position:absolute;}
      #button_key         { width: 80px; height: 45px; position:absolute;}
      #button_key_fire    { width: 80px; height: 45px; position:absolute;}
      #button_key_block   { width: 80px; height: 45px; position:absolute;}
      #button_stop        { width: 80px; height: 45px; position:absolute;}
      #button_fan         { width: 80px; height: 45px; position:absolute;}
      #ibuton             { width: 42px; height: 45px; position:absolute;}

      #nosnost          { position:absolute; } 
      #communicator     { position:absolute; } 
      #emerg_light      { position:absolute; } 
      #mic              { width: 80px; height: 45px;position:absolute; }
      #lcd_generated    { position:absolute; } 
      #oled_generated   { position:absolute; }        
      #vega7_generated  { position:absolute; }               
      #rfid_generated   { position:absolute; }  
      #ce560_generated  { position:absolute; } 
      #e341_generated   { position:absolute; }    
      #e341_vertical_generated { position:absolute; } 
      #e291 { position:absolute; } 

      #logo_gravir      { position:absolute; }
      #vyrobni_cislo_gravir {position: absolute; }
      #communicator_hlasic{ position:absolute; }
      #stitek_generated { position: absolute; }
      #communicator_led { position: absolute; }